/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1350px) {


.pad_left {
    padding-left: 8px !important;
}
.cta-number-text h3{
    font-size: 24px !important;
}
.theme-btn{
    padding: 0px 32px !important;
}
}


/* Normal desktop :992px. */
@media (min-width: 1024px) and (max-width: 1195px) and (orientation: landscape) {
 #logo_img{
        width: 28% !important;
    }
    #mon_hide{
        display: none;
    }

}
@media (min-width: 768px) and (max-width: 1199px) and (orientation: landscape) {
      #mob_view_set{
        display: none;
    }
   #mob_view{
    display: none;
}
   #dis_non{
    display: inherit !important;
 }

}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  #logo_img{
        width: 34% !important;
    }
    .kservice-content-title {
    font-size: 10px;
    font-weight: 400;
    color: #fff;
    line-height: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.far {
    font-size: 29px !important;
}
.serviceBox_1 .title {
    color: #c2a667;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.serviceBox_1 {
    margin: 20px 0 50px;
    height: 33pc;
}
.serviceBox {
    margin-bottom: 30px;
    height: 34pc;
}
.h-150 {
    height: 132px;
}
.it_ifra {
    padding: 20px 14px 28px 13px !important;
}
.swiper-wrapper.new-swiper .swiper-slide {
    width: 181px !important;
}
#wrap {
    width: 80%;
    }
.pad_btm {
    padding-bottom: 12px;
}
#m_data{
    padding-top: 10px ;
}
.same_line{
    margin-left: auto;
}
.same_line_1{
    margin-right: auto;
}
.col-sm-4.blog-list {
    margin-bottom: 76px;
}
.ht-auto{
        height: 364px !important;
}
.ht-350 {
    height: 447px !important;
}
#mon_hide{
    display: none;
}
  
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    #logo_img{
        width: 34% ;
    }
    .serviceBox_reallocation .description{
        line-height: 19px !important;
    }
      #mob_view_set{
        display: none;
    }
     #dis_non{
    display: inherit !important;
 }
 .theme-btn{
    padding: 0px 25px !important;
 }
 .swiper-wrapper.new-swiper .swiper-slide {
    width: 207px ;
}


.title_it_infra {
    font-size: 8px;
    font-weight: 300;
    line-height: 14px;
    letter-spacing: 0px;
    padding-top: 10px;
}
.serviceBox_new_2 .title {
    font-size: 13px;
    line-height: 21px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.serviceBox_new_2 .service-content{
        height: 210px;
}
.bck {
    height: 227px;
}
.blog-list-content{
    padding: 11px 11px;
    background-color: black;
    box-shadow: 0 30px 30px 0 rgb(93 84 51 / 18%);
    margin: -50px 20px 20px;
    position: relative;
    z-index: 1;
    height: 78%;
}
.blog-list-content .title p {
    color: #c2a667;
    transition: all 0.5s;
    line-height: 19px;
    font-size: 11px;
}
.serviceBox_5{
   height: 429px; 
}
.ht-310{
    height: 364px !important;
}
.serviceBox_5 .description{
    font-size: 14px;
    line-height: 19px;
    margin: 0 0 10px;
}
div#columns figure{
    width: 162px !important;
}
.service-content-new {
    margin-top: -9px;
    margin-left: 71px;
}
.why-tab-list ul li i {
    font-size: 18px;
    color: #c2a667;
    margin-right: 8px;
}
.backup_sol {
    padding-left: 26%;
}
#mon_hide{
    display: none;
}
}

 
/* small mobile :320px. */
@media (max-width: 767px) {
    .blog-author-img.f-left {
        margin-right: 0px;
        margin-bottom: 20px;
    }
    .blog-single-comment.d-flex {
        display: inherit !important;
    }
    .blog-comment-box .blog-single-comment .blog-comment-img {
        margin-bottom: 20px;
        width: inherit;
    }
    .blog-author-img.f-left {
        float: none;
    }
    .pad_left{
        padding-left: 0;
    }
    #logo_img{
       width: 60% !important;
    }
    #mob_view_set{
        display: none;
    }
   #mob_view{
    display: none;
}
#mon_hide{
    display: none;
}
 #dis_non{
    display: inherit !important;
 }
 #footer_content{
    padding-left: 25px !important;
 }
 .our_focus{
        padding: 14px !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
 }
 .page-title{
    font-size: 30px !important;
 }
 .blog-list-content{
    height: 81% !important;
 }
.col-sm-4.blog-list{
    margin-bottom: 140px !important;
}
#con_table{
    padding-left: 0px !important;
}
#table_it{
    margin-left: 6px !important;
}
.swiper-wrapper.new-swiper .swiper-slide{
    width: 150px !important;
}
#img_w_100{
    width: 100% !important;
}
.serviceBox_reallocation .description{
        line-height: 21px !important;
}
.get_365 {
    background: #171515;
    padding: 10px;
    padding-top: 30px;
    padding-bottom: 30px;
    }
.m_365{
    padding-bottom: 30px !important;
    padding-top: 30px !important;
}
#iot_pr{
    padding-bottom: 45px;
}
.pt-50{
    padding-top: 25px !important;
}
.pad_left_right{
    padding-left: 20px;
    padding-right: 20px;
}
#pad_mcyber{
    margin-bottom: 0px !important;
}
.pad_btm{
    padding-bottom: 0px;
}
#m_data{
    padding-top: 0px !important;
}
.product{
    height: auto !important;
}
.product .text{
    width: 96% !important;
}
.product .preview{
    width: 100%;
}
#ap_r{
    padding-top: 17px !important;
}
.far {
    font-size: 29px !important;
}
}

 #dis_non{
    display: none ;
 }
@media  screen and (max-width: 1280px) {
   #sub_menu_mega{
   top: 50%;
    left: 50% !important;
    transform: translate(-48%, 8%);


   }
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* small mobile  */
@media only screen  and (max-width: 574px) {

}

/* Ipad Pro Menu */
@media only screen  and (min-width: 992px) and (max-width: 1199px){
    .main-menu{
        display: none;
    }
    .pad_left{
        padding-left:0;
    }
}
